- name: Ensure ethtool offload post-up is present for eno1
  ansible.builtin.lineinfile:
    path: /etc/network/interfaces
    line: "\tpost-up ethtool -K eno2 tso off gso off"
    insertafter: "^iface eno2 inet manual"
    state: present
    backup: yes
